CREATE TABLE [C6Mart].[ALL_PATRIMONIO] (
	[CODICE_FISCALE] varchar(128) NULL,
	[RETE] varchar(10) NULL,
	[POSITIONID] varchar(512) NULL,
	[CATALOGUENAME] varchar(128) NULL,
	[CATALOGUEID] varchar(128) NULL,
	[COD_ADEGUATEZZA] varchar(18) NULL,
	[COMPLESSITA] varchar(18) NULL,
	[INTERMEDIARIO] varchar(128) NULL,
	[PATRIMONIO_INTERMEDIARIO] numeric(19,7) NULL,
	[EMITTENTE] varchar(512) NULL,
	[PATRIMONIO_EMITTENTE] numeric(19,7) NULL,
	[TIPO_PRODOTTO] varchar(128) NULL,
	[CONTROVALORE_PRODOTTO] numeric(19,7) NULL,
	[AZ_OB] varchar(2) NULL,
	[PATRIMONIO_AZ_OB_EMIT] numeric(19,7) NULL,
	[PATRIM_AZ_OB_EMIT_INTER] numeric(19,7) NULL,
	[PATRIMONIO_COMPLESSIVO] numeric(19,7) NULL,
	[CHIAVE_THR] varchar(35) NULL
)
GO